<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label</key>
	<string>com.apple.bluetoothautomationbroker</string>
	<key>LaunchEvents</key>
	<dict>
		<key>com.apple.iokit.matching</key>
		<dict>
			<key>com.apple.bluetoothautomation.vendordevice</key>
			<dict>
				<key>IOProviderClass</key>
				<string>IOUSBDevice</string>
				<key>bDeviceClass</key>
				<integer>255</integer>
				<key>bDeviceSubClass</key>
				<integer>1</integer>
				<key>bDeviceProtocol</key>
				<integer>1</integer>
				<key>idVendor</key>
				<integer>2652</integer>
				<key>idProduct</key>
				<real>8684</real>
				<key>IOMatchLaunchStream</key>
				<true/>
			</dict>
			<key>com.apple.bluetoothautomation.usbdevice</key>
			<dict>
				<key>IOProviderClass</key>
				<string>IOUSBDevice</string>
				<key>bDeviceClass</key>
				<integer>224</integer>
				<key>bDeviceSubClass</key>
				<integer>1</integer>
				<key>bDeviceProtocol</key>
				<integer>1</integer>
				<key>IOMatchLaunchStream</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>ProgramArguments</key>
	<array>
		<string>/AppleInternal/Library/Frameworks/BluetoothAutomation.framework/Resources/Services/bluetoothautomationbrokerd</string>
	</array>
	<key>MachServices</key>
	<dict>
		<key>com.apple.bluetoothautomationbroker</key>
		<true/>
	</dict>
</dict>
</plist>
